
	Type ( Freight )
	Size ( 117.625in 179.938in 539in )
	Mass ( 145100lb )
	WheelRadius ( 16.5in )
	NumWheels (	4 )
	AntiSlip ( 0 )

Comment ( //////////Friction\\\\\\\\\\ )

	ORTSBearingType ( Friction )
	ORTSDavis_A ( 210.31lb )
	ORTSDavis_B ( 3.2648lbf/mph )
	ORTSDavis_C ( 0.069998lbf/mph^2 )


	ORTSFreightAnims (
		MSTSFreightAnimEnabled ( 0 )
		FreightAnimStatic (
			Shape( /shapes/f_brake_hose_disconnected.s )
			Offset( 0, 0.868, -6.461 )
			FreightWeight( 220lb )
		)
		FreightAnimStatic (
			Shape( /shapes/r_brake_hose_disconnected.s )
			Offset( 0, 0.868, 6.461 )
			FreightWeight( 220lb )
		)

		FreightAnimStatic (
			Shape( f_PS1_cut_lever.s )
			Offset( 1.167, 0.906, -6.252 )
			FreightWeight( 220lb )
		)
		FreightAnimStatic (
			Shape( r_PS1_cut_lever.s )
			Offset( -1.167, 0.906, 6.252 )
			FreightWeight( 220lb )
		)
	)

Comment ( //////////Brakes - general\\\\\\\\\\ )

	BrakeEquipmentType( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir" )
	BrakeSystemType( "Air_single_pipe" )

	MaxBrakeForce ( 102.35kN )
	Comment ( 177000-lb Gross Rail Load x 13% brake ratio )

	MaxHandbrakeForce( 78.73kN )
	Comment ( AAR minimum 10% handbrake ratio x 177000-lb Gross Rail Load )

	NumberOfHandbrakeLeverSteps( 100 )
	EmergencyBrakeResMaxPressure( 90 )
	TripleValveRatio( 2.5 )
	MaxReleaseRate( 15 )
	MaxApplicationRate( 25 )
	MaxAuxilaryChargingRate( 5 )
	EmergencyResCapacity( 7 )
	EmergencyResChargingRate( 5 )
	BrakeCylinderPressureForMaxBrakeBrakeForce( 70 )
	
  	Sound (	"freight_33_LD_castiron.sms" )
